Wed, 22 Sep 2021 21:07:27 UTC

Information for RPM rust-unicase+default-devel-2.5.1-1.module_f31+6700+1b2863ea.noarch.rpm

ID19181643
Namerust-unicase+default-devel
Version2.5.1
Release1.module_f31+6700+1b2863ea
Epoch
Archnoarch
SummaryCase-insensitive wrapper around strings
DescriptionCase-insensitive wrapper around strings. This package contains library source intended for building other packages which use "default" feature of "unicase" crate.
Build Time2019-09-26 12:37:44 GMT
Size8,394
922cdc7b8d9a155c5db882d0fad68d37
LicenseMIT or ASL 2.0
Buildrootmodule-zincati-rolling-3120190926112556-22d7e2a5-build-17598737-1270865
Provides
crate(unicase/default) = 2.5.1
rust-unicase+default-devel = 2.5.1-1.module_f31+6700+1b2863ea
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cargo
crate(unicase) = 2.5.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/cargo/registry/unicase-2.5.1/Cargo.toml1,069
Component of
1 through 6 of 6
Buildroot descending sort Created State
module-zincati-rolling-3120190926112556-22d7e2a5-build-17599283-1270880 2019-09-26 13:52:53 expired
module-zincati-rolling-3120190926112556-22d7e2a5-build-17599281-1270880 2019-09-26 13:52:51 expired
module-zincati-rolling-3120190926112556-22d7e2a5-build-17599280-1270880 2019-09-26 13:52:51 expired
module-zincati-rolling-3120190926112556-22d7e2a5-build-17599279-1270880 2019-09-26 13:52:51 expired
module-zincati-rolling-3120190926112556-22d7e2a5-build-17599278-1270880 2019-09-26 13:52:51 expired
module-zincati-rolling-3120190926112556-22d7e2a5-build-17599277-1270880 2019-09-26 13:52:51 expired